#' Determinants of social revolutions.
#'
#' A data frame containing hypothetical fuzzy-set membership scores for 
#' three sets of state characteristics (social revolution, state breakdown, 
#' and popular insurrection) across twenty cases.
#'
#' @format A data frame with 20 rows and 3 variables, measured as degree
#' of fuzzy-set membership.
#' \itemize{
#'   \item{soc.rev: presence of social revolution}
#'   \item{breakdown: degree of state breakdown}
#'   \item{pop.ins: presence of popular insurrection}
#'   ...
#' }
#' @source Ragin, Charles C. 2000. Fuzzy-Set Social Science. Chicago: University of Chicago Press, p. 220.
"social.revolutions"